Comments

188 Comments

There are two outputs from taskotron for x86_64. The 1st one passed the second is false positive.

        package sssd-common-1.12.4-3.fc22.i686 requires
libsss_idmap(x86-32) = 1.12.4-3.fc22, but none of the providers can be installed
libsss_idmap-1.12.4-3.fc22.i686 has inferior architecture        package
sssd-common-1.12.4-3.fc22.i686 requires libsss_idmap(x86-32) = 1.12.4-3.fc22,
but none of the providers can be installed
libsss_idmap-1.12.4-3.fc22.i686 has inferior architecture  
Taskotron try to do dependency check on x86_64 with packages from different architecture i686

works for me on 86_64 as well BZ1192779 is fixed

karma

+1

karma

+1

karma

It fixed BZ1180059 for me.

karma

This version fixed bug BZ1141800